mutation CreateAccount($input: AccountCreateInput!) {
	accountCreate(input: $input) {
		didSucceed
		inputErrors {
			path
			message
			code
		}
		account {
			id
			name
			description
			displayId
			type {
				name
				value
			}
			subtype {
				name
				value
			}
			currency {
				code
			}
		}
	}
}

mutation UpdateAccount($input: AccountPatchInput!) {
	accountPatch(input: $input) {
		didSucceed
		inputErrors {
			path
			message
			code
		}
		account {
			id
			name
			description
			displayId
			sequence
		}
	}
}

mutation ArchiveAccount($input: AccountArchiveInput!) {
	accountArchive(input: $input) {
		didSucceed
		inputErrors {
			path
			message
			code
		}
	}
}
